### Method

# WebKit2WebExtension DOMDOMWindow get_length

#### Declaration [src]

    gulong
    webkit_dom_dom_window_get_length (
      WebKitDOMDOMWindow* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMWindow:length`

#### Return value

Returns: | `gulong`
| A #gulong.